#header, #nav, #content, #footer
{
	width: 960px;
	margin: 0 auto;
	position: relative;
}

#header
{
	padding: 20px 0;
}

#headerContainer
{
	background-color: #FFFFFF;
	border-bottom: 15px #40b3b3 solid;
}

#navContainer
{
	background-color: #939598;
}


#nav ul
{
	overflow: auto;
	margin: 0;
	padding: 0;
}

	#nav ul li
	{
		display: block;
		float: left;
		margin: 0;
	}

		#nav ul li a
		{
			display: block;
			padding: 8px 20px;
			color: #fff;
		}

		#nav ul li a:hover, #nav ul li a.current
		{
			background-color: #fff;
			color: #333;
			-moz-border-radius: 3px 3px 0 0;
			-webkit-border-radius: 3px 3px 0 0;
			border-radius: 3px 3px 0 0;
		}

		#nav ul li a:active
		{
			color: #c00;

		}

#content
{
    padding-top: 0px;
    width: 960px;
    margin: 0 auto;
}

#contentContainer
{
	background: #ffffff url(../img/content_bg.png) repeat-x 0 0;
	padding: 20px 0;
}

    #contentContainer div.column
    {
        float: left;
        padding: 10px 20px 10px 20px;
    }

    #contentContainer div.one    { width: 120px; }
    #contentContainer div.two    { width: 280px; }
    #contentContainer div.three    { width: 440px; }
    #contentContainer div.four    { width: 600px; }
    #contentContainer div.five    { width: 760px; }
    #contentContainer div.six    { float: none; clear: both;}

	#contentContainer .clearer
	{
		clear: both;
	}

#footer
{
	padding: 20px 0;
}

#footerContainer
{
	background-color: #ccc;
}



input[type~="text"],input[type~="password"] {	font-size: 18px; clear: right; margin-top: 2px; width: 220px;}

label{width: 90px; display: block; padding-top: 1px;margin-top: 12px; font-weight: bold;}


#CtLogin
{
	padding: 10px 20px;
	background: #eee;
	border: 3px solid #ccc;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#CtLogin h1
{
	margin: 0;
	border: 0;
	text-shadow: 1px 1px 0 #fff;
}
